######### Général #########
DEBUG_MODE=true
LOGS=true
NB_COLONNES=5

######### RAPPORT #########

PATH_FOLDER=C:\\Users\\Natacha CADUC\\Documents
AVOID_FOLDERS=
EXTENSIONS=pdf#csv#doc#docm#docx#dot#dotx#gif#htm#html#jpeg#jpg#mp4#msg#odp#odt#png#pps#ppt#pptm#pptx#prn#rtf#thmx#txt#xls#xslb#xlsm#xlsx#xml#xps#xlt

#Concidérer le dossier PATH_FOLDER comme étant l'armoire
FIRST_FOLDER_ARMOIRE=true


######### MIGRATION #########

#Nom du dossier utilisé pour la migration
MIGRATION_FOLDER_NAME=


#Activer l'accès à la base de données (ARG)
ACTIVATE_DB_ACCES=false

# Informations Base de Données
DB_HOST=localhost
DB_PORT=3306
DB_USER=root
DB_PASS=toor
DB_NAME=13582_3003_ges02